Skip to navigation

Get a webhook event type

Its payload versions, each with the JSON schema of the envelope data.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

typeenumRequired

Event type, e.g. energy.connector_status.

Response

The event type with its payload schema per api_version.

typeenum or any
descriptionstring
versionslist of objects

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error